/*! Place your custom styles here */

body {
  font-size: 1em;
  line-height: 1.85714286em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Barlow Condensed', sans-serif;
  color: #666666;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Barlow Condensed', sans-serif;
  color: #252525;
  font-weight: 300;
  font-variant-ligatures: common-ligatures;
  margin-top: 0;
  margin-bottom: 0;
}

.menu-horizontal > li, .menu-vertical > li {
    font-family: 'Barlow Condensed', sans-serif;
}

section.space--md {
    padding-top: 6.5em;
}

.theme--bordered {
    border: 0em;
}

.menu-toggle i {
    color: #ccc;
}